
@font-face {
    font-family: 'ProximaNovaThin';
    src: url("fonts/ProximaNova/ProximaNovaThin.otf") format("opentype");
    font-style: normal;
    font-weight: normal;
}
@font-face {
    font-family: 'ProximaNovaLight';
    src: url("fonts/ProximaNova/ProximaNovaLight.otf") format("opentype");
    font-style: normal;
    font-weight: normal;
}
@font-face {
    font-family: 'ProximaNovaRegular';
    src: url("fonts/ProximaNova/ProximaNovaRegular.otf") format("opentype");
    font-style: normal;
    font-weight: normal;
}
@font-face {
    font-family: 'ProximaNovaSemibold';
    src: url("fonts/ProximaNova/ProximaNovaSemibold.otf") format("opentype");
    font-style: normal;
    font-weight: normal;
}
@font-face {
    font-family: 'ProximaNovaBold';
    src: url("fonts/ProximaNova/ProximaNovaBold.otf") format("opentype");
    font-style: normal;
    font-weight: normal;
}
@font-face {
    font-family: 'ProximaNovaExtrabold';
    src: url("fonts/ProximaNova/ProximaNovaRegular.otf") format("opentype");
    font-style: normal;
    font-weight: normal;
}
@font-face {
    font-family: 'ProximaNovaBlack';
    src: url("fonts/ProximaNova/ProximaNovaBlack.otf") format("opentype");
    font-style: normal;
    font-weight: normal;
}
@font-face {
    font-family: 'ProximaNovaBlack';
    src: url("fonts/ProximaNova/ProximaNovaBlack.otf") format("opentype");
    font-style: normal;
    font-weight: normal;
}
@font-face {
    font-family: 'ProximaNovaLightItalic';
    src: url("fonts/ProximaNova/ProximaNovaLightItalic.otf") format("opentype");
    font-style: normal;
    font-weight: normal;
}